[supplier_codes]
source_system_code = CRS
source_system_name = Naturalis - Zoology and Geology catalogues
source_institution_id = Naturalis Biodiversity Center
source_id = CRS

[specimen]
is_incremental = no
schema_file = "/schemas/general/specimen/specimen--v2.25.json"
input_dir = "/data/minio-naturalis/crs/specimen/"
allow_double_ids = yes
load_error_threshold = 0
fail_on_any_error = no
extra_schema="/schemas/specific/specimen__theme_te_sng_nr.json"
;extra_schema="/schemas/specific/scientificNameGroup_taxonomicEnrichments_theme.json"

[multimedia]
is_incremental = no
schema_file = "/schemas/general/multimedia/multimedia--v2.25.json"
input_dir = "/data/minio-naturalis/crs/multimedia/"
allow_double_ids = yes
load_error_threshold = 0
fail_on_any_error = no
;extra_schema="/schemas/specific/specimen__sng_theme.json"
extra_schema="/schemas/specific/scientificNameGroup_taxonomicEnrichments_theme.json"

[settings]
global_fail_percentage = 10
read_buffer_size = 5000
use_ISO8601_date_check = yes
archive_dir[] = "/data/validator/archive/"
report_dir[] = "/data/validator/reports/"
